.onetec-css {
  /* AP 23-09-2019 */
  /* AP 23-09-2019 */
  /* AP 24-09-2019 */
  /* AP 24-09-2019 */
  /* AP 28-09-2019 */
  /* AP 28-09-2019 */
  /* AP 30-09-2019 */
  /* AP 30-09-2019 */
  /* AP 07-11-2019 */
  /* AP 07-11-2019 */;
}

@-webkit-keyframes "shine" {
	to {
		background-position: 260% center;
	}
}

@keyframes "shine" {
	to {
		background-position: 260% center;
	}
}

@keyframes "btn_bounce" {
	0%, 20%, 50%, 80%, 100% {
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	40% {
		-moz-transform: translateY(-20px);
		-ms-transform: translateY(-20px);
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
	}

	60% {
		-moz-transform: translateY(-10px);
		-ms-transform: translateY(-10px);
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
	}
}

@-webkit-keyframes "circle1Anim" {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
		fill: #e2e2e2;
	}

	50% {
		-webkit-transform: scale(1.02);
		transform: scale(1.02);
		fill: #bbe7e7;
	}

	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		fill: #e2e2e2;
	}
}

@keyframes "circle1Anim" {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
		fill: #e2e2e2;
	}

	50% {
		-webkit-transform: scale(1.02);
		transform: scale(1.02);
		fill: #bbe7e7;
	}

	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		fill: #e2e2e2;
	}
}

@-webkit-keyframes "circle2Anim" {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}

	10% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}

	90% {
		-webkit-transform: scale(0.9) translate(29px, -29px);
		transform: scale(0.9) translate(29px, -29px);
	}

	100% {
		-webkit-transform: scale(0.9) translate(29px, -29px);
		transform: scale(0.9) translate(29px, -29px);
	}
}

@keyframes "circle2Anim" {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}

	10% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}

	90% {
		-webkit-transform: scale(0.9) translate(29px, -29px);
		transform: scale(0.9) translate(29px, -29px);
	}

	100% {
		-webkit-transform: scale(0.9) translate(29px, -29px);
		transform: scale(0.9) translate(29px, -29px);
	}
}

@-webkit-keyframes "circle3Anim" {
	0% {
		-webkit-transform: translate(-35px, -56px);
		transform: translate(-35px, -56px);
	}

	10% {
		-webkit-transform: translate(-35px, -56px);
		transform: translate(-35px, -56px);
	}

	90% {
		-webkit-transform: translate(50px, 39px);
		transform: translate(50px, 39px);
	}

	100% {
		-webkit-transform: translate(50px, 39px);
		transform: translate(50px, 39px);
	}
}

@keyframes "circle3Anim" {
	0% {
		-webkit-transform: translate(-35px, -56px);
		transform: translate(-35px, -56px);
	}

	10% {
		-webkit-transform: translate(-35px, -56px);
		transform: translate(-35px, -56px);
	}

	90% {
		-webkit-transform: translate(50px, 39px);
		transform: translate(50px, 39px);
	}

	100% {
		-webkit-transform: translate(50px, 39px);
		transform: translate(50px, 39px);
	}
}

.onetec-css .socialMedia-v3 {
	list-style: none;
	padding: 0;
	margin: 0;
	position: fixed;
	right: 0;
	top: 35%;
	z-index: 9;
}

.onetec-css .socialMedia-v3 li {
	list-style: none;
	margin: 3px 0;
}

.onetec-css .socialMedia-v3 li a {
	display: inline-block;
	padding: 5px 4px;
	color: #fff;
	width: 46px;
	height: 46px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	background: rgba(0, 0, 0, 0.4);
	transition: all 0.4s ease-in-out;
}

.onetec-css .socialMedia-v3 li a:hover {
	background: rgba(0, 0, 0, 0.7);
}

.onetec-css .socialMedia-v3 li a i {
	font-size: 25px;
	line-height: 1;
	display: inline-block;
	vertical-align: middle;
	line-height: 15px;
	color: #fff;
}

.onetec-css .socialMedia-v3 li a i::before {
	opacity: 1 !important;
}

.onetec-css .socialMedia-v3 li a i::after {
	opacity: 0 !important;
}

.onetec-css .padding-top_106 {
	padding-top: 106px;
}

.onetec-css .banner-v3 {
	height: 100vh;
	position: relative;
	overflow: hidden;
	max-height: calc(100vh - 105px);
	font-size: 19px;
}

.onetec-css .banner-v3 video {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-o-object-fit: cover;
	object-fit: cover;
	height: auto;
	width: auto;
	min-width: 100vw;
	min-height: 100vh;
	z-index: 1;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.onetec-css .banner-v3 #overlay {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.3);
	z-index: 2;
}

.onetec-css .banner-v3 .bannerTitle-v3 {
	position: absolute;
	width: 70%;
	left: 50%;
	top: 15%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 4;
	color: #fff;
	position: absolute;
	width: auto;
	left: 5vw;
	bottom: 4em;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	text-align: left;
	top: auto;
}

.onetec-css .banner-v3 .bannerTitle-v3 h1 {
	text-transform: uppercase;
	font-size: 3.65em;
	line-height: 1;
	font-weight: 600;
	color: #fff;
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 8px;
	background: linear-gradient(to right, #FFF 20%, #10bcba 40%, #10bcba 60%, #FFF 80%);
	background-size: 50% auto;
	background-clip: text;
	text-fill-color: transparent;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-webkit-animation: shine 9s 2s linear alternate infinite;
	animation: shine 9s 2s linear alternate infinite;
	opacity: 0;
	-webkit-transform: translateY(50px);
	transform: translateY(50px);
	transition: all 0.6s ease-in-out;
	margin: 0;
}

.onetec-css .banner-v3 .bannerTitle-v3 p {
	font-size: 1.2em;
	opacity: 0;
	-webkit-transform: translateY(50px);
	transform: translateY(50px);
	transition: all 0.5s ease-in-out;
	transition-delay: 1s;
}

.onetec-css .banner-v3 .bannerTitle-v3:after {
	content: '';
	position: absolute;
	left: 0;
	height: 5px;
	width: 100px;
	background-color: #01afa8;
}

html[dir="rtl"] .banner-v3 .bannerTitle-v3 h1 {
	margin-bottom: 35px;
	margin-bottom: 0;
}

html[dir="rtl"] .banner-v3 .bannerTitle-v3 h1::after {
	bottom: -17px;
}

html[dir="rtl"] .img-text-v3 .img_Wrap::after {
	right: auto;
	left: -15px;
}

html[dir="rtl"] .img-text-v3 .img_Wrap .bgBorderBox {
	left: auto;
	right: 0;
	transform: translate(-50px, 50px);
}

html[dir="rtl"] .img-text-v3 .sectionContent_Inner .inner_wrapp {
	padding-left: 0;
	padding-right: 14%;
}

html[dir="rtl"] .img-text-v3 .sectionContent_Inner .section_title {
	margin-bottom: 50px;
}

html[dir="rtl"] .pillers_section .pillers_list .slick-list {
	direction: rtl;
}

html[dir="rtl"] .pillers_section .pillers_list .slide {
	float: right !important;
}

html[dir="rtl"] .pillers_section .pillers_list .slide .inner_wrap {
	direction: rtl;
	padding: 65px 47px 48px 85px;
}

html[dir="rtl"] .pillers_section .pillers_list.slick-slider {
	direction: rtl !important;
}

html[dir="rtl"] .downloadGuide .downloadGuideBtn .buttonInfo_ .btnSvg {
	margin-right: 0;
}

html[dir="rtl"] .downloadGuide .downloadGuideBtnNew .btnText {
	border-right: 3px solid #fff;
}

html[dir="rtl"] .downloadGuide .btn_ {
	margin-right: 0px;
	margin-left: 10px;
}

html[dir="rtl"] .bannerSection_ ul.venueDate_Info > li > img {
	margin-left: 15px;
}

html[dir="rtl"] .bannerSection_ .text-col ul > li::before {
	content: '';
	left: auto;
	right: 0;
}

html[dir="rtl"] .bannerSection_ .gobackBtn_ {
	right: 0;
	left: auto;
}

html[dir="rtl"] .bannerSection_ .gobackBtn_ .icon-ios-arrow-thin-left::before {
	content: "\e022";
}

html[dir="rtl"] .page-design-v5 .block_head::after {
	left: auto;
	right: 0;
}

html[dir="rtl"] .publication_Wrap_ .bookLeft_ .bookLeft_inner .smallTitle {
	left: auto;
	right: 0;
}

html[dir="rtl"] .publication_Wrap_ .bookRight_ .description_ .description_inner {
	padding-right: 0px;
	padding-left: 20px;
}

html[dir="rtl"] .publication_Wrap_ .bookRight_ .linkWrap_ .btn_ {
	margin-right: 0px;
	margin-left: 10px;
}

.onetec-css .img-text-v3 .img_Wrap {
	opacity: 0;
	transform: translateY(50px);
	transition: all 0.5s ease-in-out;
	position: relative;
}

.onetec-css .img-text-v3 .img_Wrap:hover .bgBorderBox span:nth-child(1) {
	width: 100%;
}

.onetec-css .img-text-v3 .img_Wrap:hover .bgBorderBox span:nth-child(3) {
	width: 100%;
}

.onetec-css .img-text-v3 .img_Wrap:hover .bgBorderBox span:nth-child(2) {
	height: 100%;
}

.onetec-css .img-text-v3 .img_Wrap:hover .bgBorderBox span:nth-child(4) {
	height: 100%;
}

.onetec-css .img-text-v3 .img_Wrap .bgBorderBox {
	display: block;
	width: 118%;
	height: 100%;
	position: absolute;
	background: #18a19e;
	border: none;
	top: 0;
	left: 0;
	transform: translate(50px, 50px);
	z-index: -1;
}

.onetec-css .img-text-v3 .img_Wrap .bgBorderBox::before {
	content: '';
	top: 10px;
	left: 10px;
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	position: absolute;
	background-color: #FFF;
}

.onetec-css .img-text-v3 .img_Wrap .bgBorderBox span {
	display: block;
	position: absolute;
	background: #175e65;
	transition: all 0.5s ease-in-out;
}

.onetec-css .img-text-v3 .img_Wrap .bgBorderBox span:nth-child(1) {
	width: 100%;
	height: 10px;
	top: 0;
	left: 0;
	width: 0;
	transition-delay: 0.3s;
}

.onetec-css .img-text-v3 .img_Wrap .bgBorderBox span:nth-child(2) {
	width: 10px;
	height: 100%;
	top: 0;
	right: 0%;
	height: 0;
	transition-delay: 0.8s;
}

.onetec-css .img-text-v3 .img_Wrap .bgBorderBox span:nth-child(3) {
	width: 100%;
	height: 10px;
	bottom: 0;
	left: 0%;
	width: 0;
	transition-delay: 0.8s;
}

.onetec-css .img-text-v3 .img_Wrap .bgBorderBox span:nth-child(4) {
	width: 10px;
	height: 100%;
	top: 0;
	left: 0%;
	height: 0;
	transition-delay: 0.3s;
}

.onetec-css .img-text-v3 .sectionContent_Inner {
	opacity: 0;
	transform: translateY(50px);
	transition: all 0.5s ease-in-out;
	transition-delay: 0.5s;
	padding-top: 150px;
	z-index: 111;
	position: relative;
}

.onetec-css .img-text-v3 .sectionContent_Inner .inner_wrapp {
	padding-left: 14%;
}

.onetec-css .img-text-v3 .stickysidebar:hover .img_Wrap .bgBorderBox span:nth-child(1) {
	width: 100%;
}

.onetec-css .img-text-v3 .stickysidebar:hover .img_Wrap .bgBorderBox span:nth-child(3) {
	width: 100%;
}

.onetec-css .img-text-v3 .stickysidebar:hover .img_Wrap .bgBorderBox span:nth-child(2) {
	height: 100%;
}

.onetec-css .img-text-v3 .stickysidebar:hover .img_Wrap .bgBorderBox span:nth-child(4) {
	height: 100%;
}

.onetec-css .img-text-v3 .img_bg {
	background-size: cover;
	padding-top: 100%;
	overflow: hidden;
	position: relative;
	transition: all 0.3s ease-in-out;
}

.onetec-css .img-text-v3 .img_bg:hover {
	filter: brightness(112%);
}

.onetec-css .img-text-v3 .img_bg:hover .bg {
	transform: scale(1.15);
}

.onetec-css .img-text-v3 .img_bg .bg {
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
	position: absolute;
	background-size: cover;
	transition: all 1.2s ease-in-out;
	transform-origin: center center;
}

.onetec-css .img-text-v3 .section_title {
	font-size: 48px;
	line-height: 49px;
	font-weight: 600;
	color: #000;
	margin-bottom: 30px;
	background: #fff;
}

.onetec-css .img-text-v3.inView .img_Wrap {
	opacity: 1;
	transform: none;
}
.onetec-css .inner_wrapp p{
	letter-spacing: 0.05em;
	line-height: 36px; 
	font-size:19px;
	font-weight: 300;
}

.onetec-css .img-text-v3.inView .sectionContent_Inner {
	opacity: 1;
	transform: none;
}

.onetec-css .bannerSection_ {
	font-size: 20px;
	font-weight: 400;
	padding: 100px 30px;
	flex-wrap: wrap;
	position: relative;
}

.onetec-css .bannerSection_ .img-col {
	text-align: center;
}

.onetec-css .bannerSection_ .img-col .svgBg-v5 {
	opacity: 0;
	transform: translateY(50px);
	transition: all 0.5s ease-in-out;
	position: relative;
}

.onetec-css .bannerSection_ .img-col .scgBg_shape1 {
	position: absolute;
	width: auto;
	height: 100%;
	max-width: 100%;
	z-index: -1;
	margin: 0 auto;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.onetec-css .bannerSection_ .img-col .scgBg_shape1 circle:nth-child(1) {
	-webkit-animation: circle1Anim 4s 1s linear infinite alternate;
	animation: circle1Anim 4s 1s linear infinite alternate;
	-webkit-transform-origin: center;
	transform-origin: center;
}

.onetec-css .bannerSection_ .img-col .scgBg_shape1 circle:nth-child(2) {
	-webkit-animation: circle2Anim 6s 2s linear infinite alternate;
	animation: circle2Anim 6s 2s linear infinite alternate;
	-webkit-transform-origin: center;
	transform-origin: center;
}

.onetec-css .bannerSection_ .img-col .scgBg_shape1 circle:nth-child(3) {
	-webkit-transform: translate(-35px, -56px);
	transform: translate(-35px, -56px);
	-webkit-animation: circle3Anim 7s 0s ease-in-out infinite alternate;
	animation: circle3Anim 7s 0s ease-in-out infinite alternate;
	-webkit-transform-origin: center;
	transform-origin: center;
}

.onetec-css .bannerSection_ .img-col .icon_ {
	width: 200px;
	height: auto;
	position: relative;
	z-index: 3;
	margin: 60px auto;
}

.onetec-css .bannerSection_ .text-col {
	transition-delay: 0.5s;
}

.onetec-css .bannerSection_ .text-col .svgBg-v5 {
	opacity: 0;
	transform: translateY(50px);
	transition: all 0.5s ease-in-out;
}

.onetec-css .bannerSection_ .text-col h4 {
	margin-top: 50px;
}

.onetec-css .bannerSection_ .text-col h3 {
	margin-top: 50px;
}

.onetec-css .bannerSection_ .text-col h2:not(.block_head) {
	margin-top: 60px;
}

.onetec-css .bannerSection_ .text-col ul {
	margin: 0;
	padding: 0;
	margin-top: 20px;
}

.onetec-css .bannerSection_ .text-col ul > li {
	list-style-type: none;
	padding: 0 30px;
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
}

.onetec-css .bannerSection_ .text-col ul > li::before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 10px;
	left: 0;
	width: 7px;
	height: 7px;
	background-color: #00a2a0;
	background: transparent;
	border: 2px solid #00a2a0;
	border-radius: 50%;
	width: 15px;
	height: 15px;
	border-radius: 0;
	background: #00a2a0;
	width: 2px;
	height: 15px;
	top: 10px;
	border: none;
}

.onetec-css .bannerSection_ p {
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 30px;
}

.onetec-css .bannerSection_ ul {
	font-size: 20px;
	font-weight: 400;
}

.onetec-css .bannerSection_ ol {
	font-size: 20px;
	font-weight: 400;
}

.onetec-css .bannerSection_ .gobackBtn_ {
	display: flex;
	position: absolute;
	top: 30px;
	left: 0;
	align-items: center;
	color: #818080;
	font-size: 17px;
	z-index: 1;
}

.onetec-css .bannerSection_ .gobackBtn_:hover {
	color: #000;
}

.onetec-css .bannerSection_ .gobackBtn_ i {
	display: inline-block;
	font-size: 40px;
	line-height: 28px;
}

.onetec-css .bannerSection_::after {
	content: '';
	display: table;
	clear: both;
}

.onetec-css .bannerSection_ .block_head {
	font-size: 40px;
}

.onetec-css .bannerSection_ ul.venueDate_Info {
	margin: 0;
	padding: 0;
	margin-top: 30px;
	display: flex;
	align-items: center;
	margin-left: -15px;
	margin-right: -15px;
}

.onetec-css .bannerSection_ ul.venueDate_Info > li {
	margin: 0 15px;
	padding: 0 !important;
	display: inline-flex;
	align-items: center;
	list-style: none;
}

.onetec-css .bannerSection_ ul.venueDate_Info > li .ltr {
	display: inline-block;
	direction: ltr;
}

.onetec-css .bannerSection_ ul.venueDate_Info > li::before {
	display: none !important;
}

.onetec-css .bannerSection_ ul.venueDate_Info > li > img {
	height: 60px;
	width: auto;
}

.onetec-css .bannerSection_.inView .img-col {
	opacity: 1;
	transform: none;
}

.onetec-css .bannerSection_.inView .img-col .svgBg-v5 {
	opacity: 1;
	transform: none;
}

.onetec-css .bannerSection_.inView .text-col {
	opacity: 1;
	transform: none;
}

.onetec-css .bannerSection_.inView .text-col .svgBg-v5 {
	opacity: 1;
	transform: none;
}

.onetec-css .manualListRow .col_ {
	opacity: 0;
	transform: translateY(50px);
	transition: all 0.5s ease-in-out;
}

.onetec-css .manualListRow .col_:nth-child(1) {
	-webkit-transition-delay: .7s;
	transition-delay: .7s;
}

.onetec-css .manualListRow .col_:nth-child(2) {
	-webkit-transition-delay: 1.4s;
	transition-delay: 1.4s;
}

.onetec-css .manualListRow .col_:nth-child(3) {
	-webkit-transition-delay: 2.1s;
	transition-delay: 2.1s;
}

.onetec-css .manualListRow .col_:nth-child(4) {
	-webkit-transition-delay: 2.8s;
	transition-delay: 2.8s;
}

.onetec-css .manualListRow .col_:nth-child(5) {
	-webkit-transition-delay: 3.5s;
	transition-delay: 3.5s;
}

.onetec-css .manualListRow .col_:nth-child(6) {
	-webkit-transition-delay: 4.2s;
	transition-delay: 4.2s;
}

.onetec-css .manualListRow.inView .col_ {
	opacity: 1;
	transform: none;
}

.onetec-css .main_new_loaded .banner-v3 .bannerTitle-v3 h1 {
	opacity: 1;
	-webkit-transform: none;
	transform: none;
}

.onetec-css .main_new_loaded .banner-v3 .bannerTitle-v3 p {
	opacity: 1;
	-webkit-transform: none;
	transform: none;
}

.onetec-css .main_new_loaded .pillers_section .piller_item {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	opacity: 1;
}

.onetec-css .content_container {
	padding-top: 0px;
	padding-bottom: 50px;
}

.onetec-css .pillers_section {
	font-size: 19px;
	-webkit-transform: translateY(-78%);
	transform: translateY(-78%);
	position: relative;
	z-index: 5;
	position: absolute;
	/* right: 1em; */
	top: 0;
	height: 100%;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}

.onetec-css .pillers_section .pillers_list.slick-slider {
	direction: ltr;
}

.onetec-css .pillers_section .pillers_list {
	margin: 0;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 100%;
}

.onetec-css .pillers_section .pillers_list .slick-arrow {
	bottom: -32px;
	right: auto;
	top: auto;
	left: calc(50% - 40px);
	-wekit-transform: none;
	-webkit-transform: none;
	transform: none;
	position: absolute;
}

.onetec-css .pillers_section .pillers_list .sdfsdf {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.onetec-css .pillers_section .pillers_list .slide {
	list-style: none;
	overflow: hidden;
	padding: 0 2px;
	position: relative;
	float: left;
	width: 20%;
}

.onetec-css .pillers_section .pillers_list .slide .slideInner {
	width: 290px;
	position: relative;
	margin: 0 auto;
	max-width: 100%;
}

.onetec-css .pillers_section .pillers_list .slide:hover .pillerOuter {
	-webkit-transform: rotate(-5deg);
	transform: rotate(-5deg);
	-webkit-transform-origin: center center;
	transform-origin: center center;
}

.onetec-css .pillers_section .pillers_list .slide:hover .pillerOuter .path2 {
	stroke-dashoffset: 0;
}

.onetec-css .pillers_section .pillers_list .slide:hover .icon_ {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.onetec-css .pillers_section .pillers_list .slide .pillerOuter {
	transition: all 0.7s ease-in-out;
	width: 100%;
	height: auto;
	top: 0;
	left: 0;
}

.onetec-css .pillers_section .pillers_list .slide .pillerOuter .path1 {
	stroke: #fff;
	stroke-width: 13px;
}

.onetec-css .pillers_section .pillers_list .slide .pillerOuter .path2 {
	stroke-width: 13px;
	stroke-dasharray: 1149;
	stroke-dashoffset: 1149;
	transition: all 1.4s ease-in-out;
}

.onetec-css .pillers_section .pillers_list .slide .pillerOuter .bgPath {
	fill: transparent;
}

.onetec-css .pillers_section .pillers_list .slide .icon_ {
	position: absolute;
	width: 66px;
	height: auto;
	top: 24px;
	left: 26px;
	transition: all 0.3s ease-in-out;
}

.onetec-css .pillers_section .pillers_list .slide .inner_wrap {
	top: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	padding: 65px 35px 48px 103px;
	padding: 65px 40px 48px 97px;
}

.onetec-css .pillers_section .pillers_list .slide .inner_wrap .link_ {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;
	left: 0;
	top: 0;
}

.onetec-css .pillers_section .pillers_list .slide .inner_wrap .pillerTitle {
	color: #fff;
	display: block;
	max-width: calc(100% - 4px);
	line-height: 1.25;
	font-size: 0.95em;
	font-weight: 400;
}

.onetec-css .pillers_section .container {
	width: 98% !important;
	height: 100%;
	padding: 0;
	margin: 0;
	width: 100% !important;
}

.onetec-css .pillers_section .piller_item {
	margin: .5em 0;
	text-align: right;
	-webkit-transform: translateY(30px);
	-ms-transform: translateY(30px);
	transform: translateY(30px);
	opacity: 0;
	-webkit-transition: all .8s ease-in-out;
	-o-transition: all .8s ease-in-out;
	transition: all .8s ease-in-out;
}

.onetec-css .pillers_section .piller_item:nth-child(1) {
	-webkit-transition-delay: .1s;
	-o-transition-delay: .1s;
	transition-delay: .1s;
}

.onetec-css .pillers_section .piller_item:nth-child(2) {
	-webkit-transition-delay: .2s;
	-o-transition-delay: .2s;
	transition-delay: .2s;
}

.onetec-css .pillers_section .piller_item:nth-child(3) {
	-webkit-transition-delay: .3s;
	-o-transition-delay: .3s;
	transition-delay: .3s;
}

.onetec-css .pillers_section .piller_item:nth-child(4) {
	-webkit-transition-delay: .4s;
	-o-transition-delay: .4s;
	transition-delay: .4s;
}

.onetec-css .pillers_section .piller_item:nth-child(5) {
	-webkit-transition-delay: .5s;
	-o-transition-delay: .5s;
	transition-delay: .5s;
}

.onetec-css .pillers_section .piller_item:nth-child(6) {
	-webkit-transition-delay: .6s;
	-o-transition-delay: .6s;
	transition-delay: .6s;
}

.onetec-css .pillers_section .piller_item:nth-child(7) {
	-webkit-transition-delay: .7s;
	-o-transition-delay: .7s;
	transition-delay: .7s;
}

.onetec-css .pillers_section .piller_item:nth-child(8) {
	-webkit-transition-delay: .8s;
	-o-transition-delay: .8s;
	transition-delay: .8s;
}

.onetec-css .pillers_section .piller_item:nth-child(9) {
	-webkit-transition-delay: .9s;
	-o-transition-delay: .9s;
	transition-delay: .9s;
}

.onetec-css body:not(.template-home) footer .copy {
	font-size: 16px;
}

.onetec-css .page-design-v5 .block_head {
	margin: 0;
	margin-bottom: 20px;
	padding-bottom: 3px;
	position: relative;
}

.onetec-css .page-design-v5 .block_head::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 42px;
	height: 4px;
	background: #19aaa9;
}

.onetec-css .manualListWrap {
	margin-bottom: 100px;
}

.onetec-css .manualListWrap .block_head {
	font-size: 30px;
	margin-bottom: 40px;
}

html[dir="ltr"] .downloadGuide .downloadGuideBtn .buttonInfo_ .btnSvg {
	margin-left: 0;
}

html[dir="ltr"] .downloadGuide .downloadGuideBtnNew .btnText {
	border-left: 3px solid #fff;
}

html[dir="ltr"] .bannerSection_ ul.venueDate_Info > li > img {
	margin-right: 15px;
}

.onetec-css .downloadGuide {
	margin-top: 40px;
	display: flex;
	flex-wrap: wrap;
	margin-left: -10px;
	margin-right: -10px;
}

.onetec-css .downloadGuide .downloadGuideBtnNew {
	width: calc(50% - 20px);
	position: relative;
	margin: 0 10px;
	display: flex;
	flex-wrap: wrap;
	border-radius: 15px;
	overflow: hidden;
	max-width: 370px;
}

.onetec-css .downloadGuide .downloadGuideBtnNew:hover .imgBlock .btnSvg circle {
	stroke-dashoffset: 170;
}

.onetec-css .downloadGuide .downloadGuideBtnNew:hover .imgBlock .btnSvg .arrow {
	animation: btn_bounce 2s infinite;
}

.onetec-css .downloadGuide .downloadGuideBtnNew:hover .btnText {
	background: #2abbba;
}

.onetec-css .downloadGuide .downloadGuideBtnNew .imgBlock {
	flex: 1;
	background-size: cover;
	background-position: center center;
	position: relative;
}

.onetec-css .downloadGuide .downloadGuideBtnNew .imgBlock .btnSvg {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 50px;
	height: 50px;
}

.onetec-css .downloadGuide .downloadGuideBtnNew .imgBlock .btnSvg circle {
	transition: all 0.8s ease-in-out;
	stroke-dasharray: 170;
	stroke-dashoffset: 0;
}

.onetec-css .downloadGuide .downloadGuideBtnNew .imgBlock .btnSvg * {
	stroke: #19aaa9;
}

.onetec-css .downloadGuide .downloadGuideBtnNew .btnText {
	transition: all 0.3s ease-in-out;
	background: #19aaa9;
	color: #fff;
	padding: 30px 20px;
	font-size: 22px;
	text-align: center;
	min-width: 63%;
	font-weight: 500;
}

.onetec-css .downloadGuide .downloadGuideBtn {
	background-size: cover;
	display: block;
	padding-top: 25%;
	width: calc(33.333% - 20px);
	position: relative;
	margin: 0 10px;
	margin-bottom: 15px;
	min-height: 204px;
	overflow: hidden;
}

.onetec-css .downloadGuide .downloadGuideBtn .bg_ {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1;
	background-size: cover;
	transition: all 1.3s ease-in-out;
	transform-origin: center;
	backface-visibility: hidden;
}

.onetec-css .downloadGuide .downloadGuideBtn:hover .bg_ {
	transform: scale(1.2);
}

.onetec-css .downloadGuide .downloadGuideBtn:hover .buttonInfo_ .btnSvg circle {
	stroke-dashoffset: 170;
}

.onetec-css .downloadGuide .downloadGuideBtn:hover .buttonInfo_ .btnSvg .arrow {
	animation: btn_bounce 2s infinite;
}

.onetec-css .downloadGuide .downloadGuideBtn .buttonInfo_ {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 2;
	background: rgba(25, 170, 169, 0.9);
	padding: 30px 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 0.8em;
}

.onetec-css .downloadGuide .downloadGuideBtn .buttonInfo_ .btnSvg {
	width: 50px;
	height: 50px;
	margin: 0 10px;
}

.onetec-css .downloadGuide .downloadGuideBtn .buttonInfo_ .btnSvg circle {
	transition: all 0.8s ease-in-out;
	stroke-dasharray: 170;
	stroke-dashoffset: 0;
}

.onetec-css .downloadGuide .downloadGuideBtn .buttonInfo_ .btnSvg * {
	stroke: #fff;
}

.onetec-css .downloadGuide .btn_ {
	display: inline-block;
	background: #30b2b1;
	color: #fff;
	margin-right: 10px;
	font-size: 15px;
	padding: 7px 15px;
	transition: all 0.4s ease-in-out;
}

.onetec-css .downloadGuide .btn_:hover {
	background: #53c8c7;
}

.onetec-css .publication_Wrap_ {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 80px;
}

.onetec-css .publication_Wrap_ .bookLeft_ .bgImg {
	padding-top: 83%;
	background-size: cover;
	background-position: center center;
	position: relative;
	overflow: hidden;
}

.onetec-css .publication_Wrap_ .bookLeft_ .bgImg .bg_img {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-size: cover;
	background-position: center center;
	transition: all 1.2s ease-in-out;
}

.onetec-css .publication_Wrap_ .bookLeft_ .bgImg:hover .bg_img {
	-webkit-transform: scale(1.25);
	transform: scale(1.25);
}

.onetec-css .publication_Wrap_ .bookLeft_ .bookLeft_inner {
	position: relative;
}

.onetec-css .publication_Wrap_ .bookLeft_ .bookLeft_inner .smallTitle {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	background: rgba(0, 0, 0, 0.6);
	display: inline-block;
	padding: 5px 10px;
	font-size: 16px;
}

.onetec-css .publication_Wrap_ .bookRight_ {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

.onetec-css .publication_Wrap_ .bookRight_ .linkWrap_ {
	margin-top: 19px;
}

.onetec-css .publication_Wrap_ .bookRight_ .linkWrap_ .btn_ {
	display: inline-block;
	background: #30b2b1;
	color: #fff;
	margin-right: 10px;
	font-size: 15px;
	padding: 7px 15px;
	transition: all 0.4s ease-in-out;
}

.onetec-css .publication_Wrap_ .bookRight_ .linkWrap_ .btn_:hover {
	background: #53c8c7;
}

.onetec-css .publication_Wrap_ .bookRight_ h3 {
	margin-top: 8px;
	font-size: 20px;
}

.onetec-css .publication_Wrap_ .bookRight_ .description_ {
	font-size: 17px;
	position: relative;
	flex: 1;
	min-height: 108px;
}

.onetec-css .publication_Wrap_ .bookRight_ .description_ .description_inner {
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	overflow-y: auto;
	padding: 10px 0;
	padding-bottom: 15px;
	padding-right: 20px;
	line-height: 1;
}

.onetec-css .publication_Wrap_ .bookRight_ .description_ .description_inner p {
	line-height: 1.85;
}

.onetec-css .publication_Wrap_ .bookRight_ .description_ .description_inner::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	background-color: #F5F5F5;
}

.onetec-css .publication_Wrap_ .bookRight_ .description_ .description_inner::-webkit-scrollbar {
	width: 6px;
	background-color: #F5F5F5;
}

.onetec-css .publication_Wrap_ .bookRight_ .description_ .description_inner::-webkit-scrollbar-thumb {
	background-color: #000000;
}

.onetec-css .publication_Wrap_ .bookRight_ .description_ p {
	font-size: 17px;
}

.onetec-css #tec_loader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: 999;
	background: #fff url("../../images/onetecimages/site-loader.gif");
	background-repeat: no-repeat;
	background-position: center center;
}

.onetec-css html.ie .bannerSection_ .img-col .scgBg_shape1 {
	left: 0;
	transform: none;
}

.onetec-css html.ie .banner-v3 .bannerTitle-v3 h1 {
	background: none;
}

.onetec-css html.ie .pillers_section .pillers_list .slide .pillerOuter {
	height: 240px;
}

.onetec-css html.edge .pillers_section .pillers_list .slide:hover .pillerOuter .path2 {
	opacity: 0;
}

.onetec-css .pillers_list .piller_item .link_ {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
	position: relative;
	color: #FFFF;
	font-weight: 500;
	font-size: 22px;
	line-height: 1.2;
}

.onetec-css .pillers_list .piller_item .link_:hover .pillerTitle {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	opacity: 1;
}

.onetec-css .pillers_list .piller_item .icon_ {
	width: 80px;
	height: auto;
	margin-left: .5em;
}

.onetec-css .pillers_list .piller_item .pillerTitle {
	display: inline-block;
	-webkit-transform: translateX(15px);
	-ms-transform: translateX(15px);
	transform: translateX(15px);
	opacity: 0;
	-webkit-transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
	-o-transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
}

html[dir=rtl] body .pillers_section {
	left: 1em;
	right: auto;
}

html[dir=rtl] .banner-v3 .bannerTitle-v3 {
	right: 5vw;
	left: auto;
	text-align: right;
}

html[dir=rtl] .banner-v3 .bannerTitle-v3:after {
	right: 0;
	left: auto;
}

html[dir=rtl] .pillers_list .piller_item {
	text-align: left;
}

html[dir=rtl] .pillers_list .piller_item .icon_ {
	margin-right: .5em;
	margin-left: 0;
}

html[dir=rtl] .pillers_list .piller_item .pillerTitle {
	-webkit-transform: translateX(-15px);
	-ms-transform: translateX(-15px);
	transform: translateX(-15px);
}

@media only screen and (max-width: 768px) {
	.onetec-css .socialMedia-v3 {
		display: none;
	}

	.onetec-css .banner-v3 {
		max-height: calc(100vh - 85px);
	}

	.onetec-css .banner-v3 .bannerTitle-v3 {
		width: 85%;
	}

	.onetec-css .banner-v3 .bannerTitle-v3 h1 {
		font-size: 2.1em;
	}

	.onetec-css .banner-v3 .bannerTitle-v3 h1 br {
		display: none;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1350px) {
	.onetec-css .banner-v3 .bannerTitle-v3 h1 {
		font-size: 3.6vw;
	}
}

@media only screen and (max-width: 650px) {
	.onetec-css .banner-v3 .bannerTitle-v3 h1 {
		font-size: 1.3em;
		line-height: 1.25;
	}
}

@media only screen and (min-width: 1025px) {
	html[dir="rtl"] .banner-v3 .bannerTitle-v3 h1 {
		font-size: 5em;
	}
}

@media only screen and (min-width: 1200px) {
	.onetec-css .pillers_section .pillers_list .slideInner {
		opacity: 0;
		transform: translateY(50px);
		transition: all 0.3s ease-in-out;
	}

	.onetec-css .pillers_section .pillers_list .slide:nth-child(1) .slideInner {
		transition-delay: 0.3s;
	}

	.onetec-css .pillers_section .pillers_list .slide:nth-child(2) .slideInner {
		transition-delay: 0.6s;
	}

	.onetec-css .pillers_section .pillers_list .slide:nth-child(3) .slideInner {
		transition-delay: 0.9s;
	}

	.onetec-css .pillers_section .pillers_list .slide:nth-child(4) .slideInner {
		transition-delay: 1.2s;
	}

	.onetec-css .pillers_section .pillers_list .slide:nth-child(5) .slideInner {
		transition-delay: 1.5s;
	}

	.onetec-css .pillers_section .pillers_list .slide:nth-child(6) .slideInner {
		transition-delay: 1.8s;
	}

	.onetec-css .pillers_section .pillers_list .slide:nth-child(7) .slideInner {
		transition-delay: 2.1s;
	}

	.onetec-css .main_new_loaded .pillers_section .pillers_list .slide .slideInner {
		opacity: 1;
		transform: none;
	}

	.onetec-css .bannerSection_ .img-col .svgBg-v5 {
		max-width: 100%;
	}

	.onetec-css .bannerSection_ .text-col {
		min-height: 60vh;
	}
}

@media only screen and (max-width: 767px) {
	.onetec-css .img-text-v3 .section_title {
		font-size: 1.6em;
		line-height: 1.2;
	}

	.onetec-css .img-text-v3 .sectionContent_Inner {
		padding-top: 30px;
	}

	.onetec-css .pillers_section {
		-webkit-transform: translateY(-150px);
		transform: translateY(-150px);
		position: relative;
		right: 0;
		top: 0;
		height: auto;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		padding: 1em 0;
	}

	.onetec-css .pillers_section .pillers_list {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.onetec-css .pillers_section .piller_item {
		width: calc(50% - 1em);
		margin: .5em;
		text-align: center;
	}

	.onetec-css .downloadGuide .downloadGuideBtn {
		width: 100%;
	}

	.onetec-css .downloadGuide .downloadGuideBtnNew {
		width: 100%;
		margin-bottom: 20px;
	}

	.onetec-css .downloadGuide .downloadGuideBtnNew .btnText {
		max-width: calc(100% - 80px);
	}

	.onetec-css .bannerSection_ {
		padding-top: 15px;
		padding-bottom: 30px;
	}

	.onetec-css .bannerSection_ .img-col {
		width: 100%;
		padding-left: 2px;
		padding-right: 2px;
	}

	.onetec-css .bannerSection_ .text-col {
		width: 100%;
		padding-left: 2px;
		padding-right: 2px;
	}

	.onetec-css .bannerSection_ p {
		font-size: 18px;
	}

	.onetec-css .bannerSection_ .block_head {
		font-size: 25px;
	}

	.onetec-css .publication_Wrap_ .bookLeft_ {
		width: 100%;
		margin-bottom: 20px;
	}

	.onetec-css .publication_Wrap_ .bookRight_ {
		width: 100%;
	}

	.onetec-css .publication_Wrap_ .bookRight_ .description_ .description_inner {
		position: static;
		padding-right: 0 !important;
		padding-left: 0 !important;
	}

	.onetec-css .manualListWrap {
		margin-bottom: 10px;
	}

	.onetec-css .downloadGuideBtnNew {
		width: 100%;
		margin-bottom: 20px;
		margin-top: 20px;
	}

	.onetec-css .pillers_list .piller_item .link_ {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		color: #000;
		font-size: 16px;
	}

	.onetec-css .pillers_list .piller_item .icon_ {
		width: 70px;
		height: auto;
		margin: 0 0 .5em !important;
	}

	.onetec-css .pillers_list .piller_item .pillerTitle {
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		opacity: 1;
	}

	.onetec-css .banner-v3 .bannerTitle-v3 {
		left: 1em;
		bottom: 2em;
	}

	html[dir=rtl] .pillers_list .piller_item {
		text-align: center;
	}

	html[dir=rtl] .pillers_list .piller_item .icon_ {
		margin: 0 0 .5em !important;
	}

	html[dir=rtl] .pillers_list .piller_item .pillerTitle {
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}

	html[dir=rtl] body .pillers_section {
		left: 0;
		right: auto;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.onetec-css .img-text-v3 .sectionContent_Inner {
		padding-top: 5px;
	}
}

@media only screen and (min-width: 1024px) {
	.onetec-css .img-text-v3 .row {
		margin-left: -30px;
		margin-right: -30px;
	}

	.onetec-css .img-text-v3 .row [class*="col-"] {
		padding-left: 40px;
		padding-right: 40px;
	}

	.onetec-css .downloadGuide {
		margin-left: -40px;
		margin-right: -40px;
	}

	.onetec-css .downloadGuide .downloadGuideBtnNew {
		margin: 0 40px;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1300px) {
	.onetec-css .pillers_section .pillers_list .slide .inner_wrap .pillerTitle {
		font-size: 1vw;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1450px) {
	.onetec-css .manualListWrap {
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 1024px) {
	.onetec-css .downloadGuide .downloadGuideBtn {
		width: calc(50% - 20px);
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
	.onetec-css .downloadGuide .downloadGuideBtn .buttonInfo_ {
		font-size: 0.7em;
	}

	.onetec-css .downloadGuide .downloadGuideBtn .buttonInfo_ .btnSvg {
		width: 35px;
		height: 35px;
		margin: 0 7px;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1300px) {
	.onetec-css .publication_Wrap_ .bookRight_ .linkWrap_ {
		margin-top: 10px;
	}

	.onetec-css .publication_Wrap_ .bookRight_ h3 {
		margin-top: 0;
	}

	.onetec-css .publication_Wrap_ .bookRight_ .description_ .description_inner {
		padding-top: 0;
	}

	.onetec-css .publication_Wrap_ .bookRight_ .description_ .description_inner p {
		line-height: 1.6;
	}
}

@media only screen and (min-width: 1050px) and (max-width: 1320px) {
	.onetec-css .bannerSection_ {
		padding: 100px 3.5%;
	}
}

@media only screen and (max-width: 1050px) {
	.onetec-css .bannerSection_ {
		padding: 80px 0;
	}

	.onetec-css .img-text-v3 .img-text_col {
		width: 100%;
		margin-bottom: 60px;
	}

	.onetec-css .img-text-v3 .img-text_col.stickysidebar {
		padding-bottom: 30px;
	}

	.onetec-css .img-text-v3 .img_Wrap {
		max-width: calc(100% - 56px);
	}

	.onetec-css .img-text-v3 .img_Wrap .bgBorderBox {
		max-width: 100%;
	}

	.onetec-css .img-text-v3 .sectionContent_Inner .inner_wrapp {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}
}

@media only screen and (min-width: 980px) and (max-width: 1024px) {
	.onetec-css .banner-v3 .bannerTitle-v3 h1 {
		font-size: 7.6vw;
	}
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
	.onetec-css .banner-v3 .bannerTitle-v3 {
		width: 75%;
	}
}

@media only screen and (min-width: 768px) {
	.onetec-css .pillers_list .piller_item .icon_ {
		width: 4.4vw;
		margin-left: 1em;
	}

	.onetec-css .pillers_list .piller_item .pillerTitle {
		background: #00a2a0;
		font-size: 16px;
		padding: 4px 8px;
		border-radius: 2px;
	}

	 .pillers_section {
		right: -3.5vw;
	}

	html[dir=rtl] body .pillers_section {
		right: -3.5vw;
		left: auto;
		direction: ltr;
	}

	html[dir=rtl] .pillers_list .piller_item .icon_ {
		margin-left: 1em;
		margin-right: 0;
	}
}

@media only screen and (min-width: 1025px) and (max-width: 1370px) and (min-height: 500px) and (max-height: 670px) {
	.onetec-css .pillers_list .piller_item .icon_ {
		width: 60px;
		margin-left: .5em;
	}
}